Error when upgrading from Drupal 9.5 to 10.x

Created on 10 July 2024, 2 days ago
Updated 11 July 2024, 1 day ago

When updating from Drupal 9.5 to Drupal 10, the following error occurs.

Drupal\Component\Plugin\Exception\PluginNotFoundException: The "node_type" plugin does not exist. Valid plugin IDs for Drupal\Core\Condition\ConditionManager are: entity_field:block_content, entity_field:content_moderation_state, entity_field:crop, entity_field:entity_embed_fake_entity, entity_field:file, entity_field:media, entity_field:menu_link_content, entity_field:node, entity_field:notification_message, entity_field:path_alias, entity_field:redirect, entity_field:search_api_task, entity_field:taxonomy_term, entity_field:user, entity_field:paragraph, response_code, current_theme, request_path, response_status, user_role, entity_bundle:block_content, entity_bundle:crop, entity_bundle:media, entity_bundle:menu_link_content, entity_bundle:node, entity_bundle:notification_message, entity_bundle:redirect, entity_bundle:taxonomy_term, entity_bundle:paragraph in Drupal\Core\Plugin\DefaultPluginManager->doGetDefinition() (line 53 of /var/www/html/web/core/lib/Drupal/Component/Plugin/Discovery/DiscoveryTrait.php).

πŸ› Bug report
Status

Active

Version

2.1

Component

Code

Created by

πŸ‡ΈπŸ‡¬Singapore anish.a Singapore

Live updates comments and jobs are added and updated live.
Sign in to follow issues

Comments & Activities

Production build 0.69.0 2024